﻿

/*Common*/

html,body{-webkit-text-size-adjust:none; -blink-text-size-adjust:none;}

body { color:#666; font-size:12px; font-family: "宋体"; background:#fff; } /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.fn:after { clear: both; content: " "; display: block; font-size: 0; height: 0;visibility: hidden; }
.fn {zoom:1;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}

/* -- 页面整体布局 -- */
.content , .footer { width:960px; margin:0 auto; overflow:hidden; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(../Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(../Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(../Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(../Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(../Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(../Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(../Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(../Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.h_nav li a:-webkit-any-link{ display:block;}
em {  font-style:normal; }
/*头部开始*/
.header { position:relative; z-index:9; background:url(../Img/Common/top_bg.png) center top no-repeat; height:256px;}
.h_top { width:960px; margin:0 auto;  height:36px; line-height:36px; overflow:hidden; color:#555;  } 
.h_top p { line-height:36px; color:#555; _padding-top:10px;}
.h_top .fr a { padding:0px 9px; color:#555;}
.h_top p img { vertical-align:middle; margin-right:3px;}
.h_con { width:960px; margin:0 auto; height:140px; padding-top:20px; overflow:hidden;  font-family:"Microsoft Yahei"; }
.h_con .tp { background:url(../Img/Common/top_line.png) left center no-repeat; margin:24px 0 0 18px; padding:10px 0 10px 19px; color:#69960d; font-size:20px; width:310px;}
.h_con .tp em { display:block; color:#333; font-size:18px; font-weight:normal; }
.h_pho { background: url(../Img/Common/top_tel.png) left 17px no-repeat; margin-top:46px; padding-left:30px; color: #000;font-size:16px; }
.h_pho em { font-family:Impact; color:#67950f; font-size:30px; margin-left:4px;}
/*导航*/
.menu { width:960px; margin:0 auto; padding-top:4px; font-family:"Microsoft Yahei";}
.menu li { float:left; height:49px; line-height:55px;  background:url(../Img/Common/li_bg.png) right 5px no-repeat; margin-right:-1px; overflow:hidden; width:135px; text-align:center;}
.menu li a { color:#fff;font-size:14px; display:inline-block; padding-right:18px; margin-right:-1px;}
.menu li.last_li { background:none;}
.menu li span{ display:inline-block; padding-left:16px;}
.menu li em { display:inline-block;}
.menu li.cur a{ background:url(../Img/Common/nav_h.png) 100% 0 no-repeat; color:#69960d; text-decoration:none; }
.menu li a:hover { background:url(../Img/Common/nav_h.png) 100% 0 no-repeat; color:#69960d; text-decoration:none; }
.menu li.cur a span, .menu li a:hover span  { background:url(../Img/Common/nav_h.png) 0 0 no-repeat;}
.menu li.cur a em, .menu li a:hover em { background:url(../Img/Common/nav_h1.png) top center no-repeat;}
/*头部结束*
/*底部开始*/
.ft_bg { background:url(../Img/Common/ft_bg.jpg) center top no-repeat; height:214px; margin-top:22px; }
.footer {color:#fff; padding-top:40px;}
.footer a { color:#fff;}
.f_nav { width:312px; float:left; line-height:38px; margin-top:16px; font-family:"Microsoft Yahei"; line-height:36px; padding-left:65px; }
.f_nav a { float:left; background:url(../Img/Common/line1.png) right center no-repeat; padding:0px 12px; width:80px;}
.footer a.no_line { background:none;}
.footer h2 { padding-left:15px;}
.footer h2 img { width:95px; height:98px;}
.footer p { line-height:30px; padding-left:40px;}
.footer p img { margin-top:8px;}
/*底部结束*/




/*reset*/

@charset "utf-8";
html{color:#000;background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}


/*temp*/


.nor_tab { width:100%; border:solid 1px #ccc; margin-bottom:10px;}
	.nor_tab th { font-weight:bold; text-align:center; background:#f9f9f9;border:solid 1px #ccc; padding:6px 0;}
	.nor_tab td { padding:5px; border:solid 1px #ccc;}
ul.t05_ul table { *margin-left:-15px;}/*滚动板IE补丁*/
.kq99billpay { background:url(../Img/99bill_pay.gif); height:31px; width:176px; border:0; cursor:pointer; font-size:14px; font-weight:bold;}
#div___________Perm{width:2000px;height:3000px;background:#fff;padding:30px;position:absolute;top:0;left:0;color:#000;z-index:999999;}
.imt {color:Red;}
.info_box {border:solid 1px #f58d12; background:#fff2db; padding:5px; margin-bottom:10px;}
.info_box .ib_h { font-weight:bold; font-size:140%; color:#007130;}

/*处理中动画占全屏*/
#oran_div_processing{width:300px;padding:20px;z-index:9999;text-align:center;background:#fffeef;border:solid 1px #b8ab04;}
/*注册*/
.register_tab{background:#f6f6f6;width:670px;font-size:14px;margin-bottom:10px;}
    .register_tab td{padding:10px 5px;}
    .register_tab cite{display:block;width:200px;font-style:normal;background:#fff8e8;border:solid 1px #ffe7af;padding-left:18px;color:Red;font-size:12px;}
    .register_tab .icon_cln{width:50px;vertical-align:middle;text-align:center;}
        .register_tab .icon_cln img{display:none;}
    .register_tab .tr{width:80px;}
.register_prof{background:#fffdf0;width:670px;font-size:14px;margin-bottom:10px;border:solid 1px #fed289;color:Gray;}
    .register_prof td{padding:8px 5px;}
    .register_prof cite{display:block;width:200px;font-style:normal;background:#fff8e8;border:solid 1px #ffe7af;padding-left:18px;color:Red;font-size:12px;}
    .register_prof span{font-size:12px;}
    .register_prof .tr{width:140px;}
.blk{display:block;}
.p{cursor:pointer;}
.p5{padding:5px;}
.hd{display:none;}
.tfocus {background:#fffdf0;}
.error{background:url(../Img/verror.gif) 2px 2px no-repeat #fff8e8;border:solid 1px #ffe7af;padding-left:18px}
cite { display:block;}
/*产品左边分类样式*/
li.sub_column { margin-left:10px; clear:both; background:none;}
.t05_ul .nones{ background:none;}
	li.sub_column li { background:url(../Img/ico10.gif) no-repeat 0 10px; padding-left:10px;}
	li.sub_column li.cur { background:url(../Img/ico7.gif) no-repeat 0 10px; padding-left:10px; font-weight:bold;}
	li.sub_column li.cur a { color:#fa8d0d;}
	.t05_ul li.cur a {font-weight:bold;color:#fa8d0d;}
	li.sub_column li a{ height:25px; line-height:25px;}
	
	li.sub_column ul{margin-left:-20px;_margin-left:-35px;}
	

/*登录*/
.login_tb{}
.login_tb td{padding:5px 5px;}
.login_tb .tr{width:70px;vertical-align:top;font-size:14px;}
/*购物车产品详细页*/
.bgF7F7F7{background:#F7F7F7;}
#tbCartProducts td{border:solid 1px #ECECEC;}
.quantity_tr{text-align:center;}
.quantity_tr input{width:30px;text-align:right;border:solid 1px #ddd;}
.quantity_tr a{display:none;text-decoration:underline;}
/*购物车支付方式*/
.payment_tab{width:100%; margin-bottom:10px;}
	.payment_tab tr { cursor:pointer;}
	.payment_tab .hover { background:#f3f2f2;}
	.payment_tab td{padding:5px;}
.add_info{border:solid 1px #bdbdbd;background:#edecec;padding:10px;margin-bottom:10px;line-height:180%;}
/*产品所有分类层*/
#prod_all_columns {z-index:999;display:none;width:557px;}
#prod_all_columns h1 {font-size:100%;background:url(../Img/all_columns_title.gif); height:19px; line-height:25px; padding-left:10px;height:25px; }
    #prod_all_columns .close {font-weight:normal;float:right;cursor:pointer;margin-right:8px; line-height:25px;_padding-top:5px;}
        #prod_all_columns .close img {vertical-align:middle;}
#prod_all_columns .columns {border:solid 1px #d5d5d5;border-top:0;background:#fff;height:400px;width:555px;overflow:auto;}
#prod_all_columns td {padding:5px;}
#prod_all_columns .top_column a {color:orange;font-weight:bold;}
#prod_all_columns .top_column img {margin-right:5px;}
#prod_all_columns .sub_columns a {line-height:150%;margin-right:15px;background:url(../Img/ico12.gif) no-repeat 0 5px;padding-left:10px;}
/*收货人地址弹出层*/
.pop_addr{width:557px;}
.addr_title {width:547px;font-size:100%;background:url(../Img/all_columns_title.gif); line-height:25px; height:25px; padding:0 5px; }
	.addr_title .close { float:right; margin-top:5px;}
.pop_addr .bord {background:#fff;width:555px;height:350px;border:solid 1px #d5d5d5;border-top:0;background:#fff; padding-top:5px;}
.pop_addr .cont {height:350px;overflow-y:scroll; }
    .pop_addr div table .tr {width:100px;}
    .pop_addr div table td{padding:2px;}
    .pop_addr .line{font-size:0;overflow:hidden;line-height:0;height:1px;background:#ddd;margin:10px;}
#divCartMyAddr{z-index:999;display:none;width:557px;}
	#divCartMyAddr iframe{width:557px;height:356px;}
/*分页控件*/
.apage .cur{ border:1px solid #D5D5D5; padding:0 3px; }
/*产品属性*/
.prod_attrs_b{width:246px;height:131px;background:url(../Img/attr_form.gif);margin-left:5px;padding:10px;margin-top:5px;overflow:hidden;}
.prod_attrs_b h5{border-bottom:solid 1px #eeeded;line-height:16px;margin-bottom:5px;}
.prod_attrs_b .prod_attrs_det{width:236px;height:96px;overflow-y:auto;word-break:break-all;}
.prod_attrs{width:246px;height:267px;background:url(../Img/attr_form_b.gif);margin-left:5px;padding:10px;margin-top:5px;overflow:hidden; margin-bottom:10px;}
.prod_attrs h5{border-bottom:solid 1px #eeeded;line-height:16px;margin-bottom:5px;}
.prod_attrs .prod_attrs_det{width:236px;height:236px;overflow-y:auto;word-break:break-all;}
/*查看产品所有图片*/
.photo_list {padding:10px;}
.photo_list ul li {float:left;margin-left:15px;margin-bottom:15px;}
.photo_list ul li img {width:120px;height:120px;border:solid 1px #fff;}
.photo_list ul li a.cur img,.photo_list ul li a:hover img {border:solid 1px #fda305;}
.photo_list input {border:0; height:20px; line-height:20px; width:54px; background:#FDA305; color:white;cursor:pointer;}
.photo_big {text-align:center;padding:10px;}
/*帮助中心满意度*/
.static_graph{width:20px;background:orange;margin:0 auto;font-size:0;line-height:0; margin-top:10px;}
.static_graph .tc { text-align:center;}
#cntrStatic_0,#cntrStatic_1,#cntrStatic_2{vertical-align:bottom;text-align:center;}
/*推荐文章（mail）*/
#mailArticle{display:none; border:solid 1px #ccc;}
#mailArticle iframe {width:632px;height:602px;overflow:hidden;}
.mailprod {width:626px;height:600px;overflow:hidden;border:solid 1px #aaa; background:#fff;}


/*拷贝地址*/
#div_nsw_copy_url {width:400px;border:solid 1px #ccc;background:#fff;}
#div_nsw_copy_url h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#div_nsw_copy_url h1 a {float:right;font-weight:normal;font-size:12px;}
#div_nsw_copy_url .cont {border-top:solid 1px #f6f6f6;padding:10px;}
#div_nsw_copy_url .cont textarea {width:380px;height:50px;margin:10px 0;}
/*资讯高级搜索*/
#div_nsw_news_advan_cntr {display:none;}
#div_nsw_news_advan_cntr iframe {height:222px;width:402px;}
#div_nsw_news_advan {height:220px;width:400px;border:solid 1px #ccc;background:#fff;}
#div_nsw_news_advan h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#div_nsw_news_advan h1 a {float:right;font-weight:normal;font-size:12px;}
#div_nsw_news_advan .cont {border-top:solid 1px #f6f6f6;padding:10px;}
#div_nsw_news_advan .cont table td {padding:3px;}
/*网站公告*/
.anns {}
.anns dl {border-bottom:solid 1px #ddd;margin:10px;padding-bottom:5px;line-height:150%;}
.anns dl dt {font-weight:bold;}
.anns dl .showtime {color:#959595;}
/*相关搜索*/
.rele_search {border-top:solid 1px #ddd;margin:5px;line-height:160%;}
.rele_search li{float:left;width:150px;}
.NewsColumns select{width:130px;}
/*图片滚动*/
#img_scroll {overflow:hidden;width:400px;}
#img_scroll #imgPrev {float:left;margin-top:25px;cursor:pointer;}
#img_scroll #imgNext {float:right;margin-top:25px;cursor:pointer;}
#img_scroll #img_list {float:left;width:360px;overflow:hidden; white-space:nowrap;margin-left:10px;}
#img_scroll #img_list a {margin-left:10px;  }
#img_scroll #img_list a img{ padding:8px 3px 3px 3px; }
#img_scroll #img_list a.cur img { background:url(../Img/smallimgbg1.gif) no-repeat; }
#img_scroll #img_list a img.cur { background:url(../Img/smallimgbg1.gif) no-repeat; }
/*收藏样式修改（mail）*/
#div_fav_cntr{ width:250px; height:135px; overflow:hidden;}
/*资讯图片列表形式*/
dl.l08 { width:197px; margin:1.5em 0 0 25px; float:left; display:inline; }
dl.l08 dt { width:195px; height:195px; border:1px solid #ECECEC; overflow:hidden; }
dl.l08 img { display:block;width:195px; height:195px; }
dl.l08 dd { background:#ECECEC; margin:2px 0 0 0; width:100%; height:24px; line-height:24px; font-weight:bold; overflow:hidden; white-space:nowrap; text-align:center; } dl.l08 dd a { color:#666; }
/*产品详细视频*/
.provideo .video_tit {}
.provideo .cont {}
/*加码销售*/
.payad_cntr { white-space:nowrap; width:726px; overflow:hidden ;}
.sale_prom_info { background:#fffada; border:solid 1px #f00; padding:5px; line-height:150%; color:#535353;}
.msg_li______  li { background:url(../Img/ico6.gif) no-repeat 0 8px; padding-left:14px;} 
/*邀请注册*/
.invitation_2 { background:url(../Img/u_invitation.gif) no-repeat 0 10px; padding:20px; padding-left:150px; border:solid 1px #ccc; line-height:200%; margin-bottom:10px;}
li.sub_column { margin-left:10px;}
	li.sub_column li { background:url(../Img/ico10.gif) no-repeat 0 10px; padding-left:10px;}
	li.sub_column li.cur { background:url(../Img/ico7.gif) no-repeat 0 10px; padding-left:10px; font-weight:bold;}
	li.sub_column li.cur a { color:#fa8d0d;}
	.t05_ul li.cur a {font-weight:bold;color:#fa8d0d;}
/*资料完整率*/
.prof_rate { border:solid 1px #f58d12; background:#fff2db; width:600px;}
.prof_rate td { padding:5px;}
.prof_rate td.rate { width:500px;}
.prof_rate td.rate div.r_cntr {border:solid 1px #0068b7; width:490px; }
.prof_rate td.rate div.r_cntr div { padding:0 5px; background:#a7e2fe;}
/*******/
.lnav div.lnav_more { margin-left:18px;}
.lnav ul.lnav_more { display:none; width:180px; margin:0px auto 0px auto;}
.lnav ul.lnav_more li { white-space:nowrap; overflow: hidden; }
.lnav ul.lnav_more li a { color:#666; padding-left:10px;}
.lnav ul.lnav_more li a:hover {background:url(../Img/ico7.gif) no-repeat 0 6px;}

/************分页样式开始******************************/
.vc { word-break: break-all;overflow: visible;line-height: 2;}
.vc a.o:link, .vc a.o:visited{ margin: 0 4px;padding: 3px 6px 1px;border: 1px solid #ddd;text-decoration: none;background: #fff;}
.vc a.o:hover{ border: 1px solid #049;text-decoration: none;}
.ob { margin: 0 4px;padding: 3px 6px 1px;border: 1px solid #ddd;text-decoration: none;background: #fff;}
.obg { margin: 0 4px;padding: 3px 6px 1px;border: 1px solid #ddd;text-decoration: none;background: #f00;color: #fff;}
/***************分页结束****************************/
/*显示帮助*/
#div_nsw_show_help {width:600px;border:solid 1px #ccc;background:#fff;}
#div_nsw_show_help h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#div_nsw_show_help h1 a {float:right;font-weight:normal;font-size:12px;}
#div_nsw_show_help .cont {border-top:solid 1px #f6f6f6;padding:10px;}
#div_nsw_show_help .cont textarea {width:580px;height:100px;margin:10px 0;}

.n_info_con a.keys{  color:Blue; text-decoration:underline;}
/*加码销售样式*/
.payad { color:#666; padding-top:15px; }
	.payad1 { background:url(../Img/ad_bg.gif); height:80px; overflow:hidden; padding:24px 0 0 0; }
	.payad1 p { padding-left:60px; line-height:22px; } .payad1 p span { color:red; }
	.payad1 p a.m { color:#FE7101; font-weight:bold; text-decoration:underline; } .payad1 p a.m:hover { color:#e00; }
	.payad2 { background:#F6F6F6; padding:5px; height:134px; overflow:hidden; }
		/*.pl , .pr { width:12px; float:left; }*/
		.pm { width:692px; float:left; }
		.pm dl { width:330px; float:left; display:inline; margin:16px 0 0 11px; }
		.pm dt { width:100px; height:100px; border:1px solid #E4E4E4; background:white; overflow:hidden; float:left; } .pm dt img { width:100px; }
		.pm dd { width:220px; float:right; }
		.pm dd.tit { overflow:hidden; white-space:normal; }
		.pm dd.tit a { color:#04d; font-size:14px; }
		.pm dd.con { height:45px; overflow:hidden; margin:7px 0; }
		.pm dd.btn a { font-weight:bold; color:#E87917;  text-decoration:underline; } .pm dd.btn a:hover { color:#e00; } .pm dd.btn input { vertical-align:text-bottom; }
		
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(../Img/nodata.gif) no-repeat 20px 20px; background-color:#fff;}

#roll_top, #fall, #ct
{
	position: relative;
	cursor: pointer;
	height: 72px;
	width: 26px;
}
#roll_top
{
	background: url(../Img/top.gif) no-repeat;
}
#fall
{
	background: url(../Img/top.gif) no-repeat 0 -80px;
}
#ct
{
	background: url(../Img/top.gif) no-repeat 0 -40px;
}
#roll
{
	display: block;
	width: 15px;
	margin-right: -500px;
	position: fixed;
	right: 50%;
	top: 50%;
	_margin-right: -505px;
	_position: absolute;
	_margin-top: 300px;
	_top: expression(eval(document.documentElement.scrollTop));
}

.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(../../UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(../../UserControls/im/kefu/im_01.gif)}
.ImRow0{background:url(../../UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;line-height:24px; overflow:hidden; }
.ImRow1{background:url(../../UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;line-height:24px; overflow:hidden;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#fff; font-size:14px;}
.ImFooter{height:90px;background:url(../../UserControls/im/kefu/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#8f9396;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#67950F;text-align:center;margin:10px 0;}




/*index*/


@charset "utf-8";
/* CSS Document */
/*common*/
html,body { -webkit-text-size-adjust:none; }
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
h2 a:hover, h3 a:hover, h4 a:hover { text-decoration:none;}
/*banner*/
.banner  { position:relative; height:467px; margin-top:-52px;}
.banner .roll a { background:url(../Img/Index/banner.jpg) center center no-repeat; height:467px; display:block; }
/*搜索*/
.search { height:22px; line-height:22px; padding:12px 0; background:#ebebeb; border-top:1px solid #fff; border-bottom:1px solid #fff; }
.key_words { color:#555; line-height:26px; }
.key_words a {padding:0px 6px; color:#555;}
.right_sear { background:url(../Img/Index/sear_bg.gif) no-repeat; width:263px; height:22px;}
.right_sear .s_input { float:left; height:22px; *line-height:22px; vertical-align:middle; padding: 0 0 0 28px; width:181px; color:#919191; border:none; background:none;}
.right_sear .s_btn { float:right; width:53px; height:22px; background:none; border:none; cursor:pointer;}
.bor_tp { border-top:1px solid #efefef; padding-top:45px;}
.product {}
.P_tit { font-family:"Microsoft Yahei"; font-weight:normal; text-align:center; background:url(../Img/Index/t1.gif) center 12px no-repeat; margin-bottom:18px; }
.P_tit a { color:#333; font-size:18px; padding:0px 10px;}
.P_tit a.cur, .P_tit a:hover  { color:#69960d; font-weight:normal;}
.P_tit em { display:block; color:#b8b8b8; font-size:12px;}
.pro_list li { float:left;  width:218px; height:225px; padding:3px; border:1px solid #dedede; margin:20px 18px 0 0; display:inline;}
.pro_list li.last_p { margin-right:0px;}
.pro_list a { display:block; position:relative;  }
.pro_list img { width:218px; height:162px;}
.pro_list em { display:block; position:absolute; top:162px; left:0px; width:100%; background:#69960d; height:31px; line-height:31px;  text-align:center; color:#fff;}
.pro_list span {  display:block; position:absolute; top:194px; left:0px; width:100%; background:#ebebeb; height:31px; line-height:31px;  text-align:center; color:#69960d;}
/*中洲胶袋大客户*/
.cus_bg { background:url(../Img/Index/cus_bg.jpg) left top repeat-x; height:279px; margin:30px 0;}
.cus { padding-top:26px;}
.c_tit { text-align:center; padding-bottom:10px; border-bottom:1px solid #ddd; margin-bottom:23px;}
.c_tit .name { font-family:"Microsoft Yahei"; font-size:18px; color:#69960d; display:block; margin-bottom:6px; }
.c_tit .c_more { font-weight:normal; color:#fff; display:inline-block; background:url(../Img/Index/more.jpg) center center no-repeat; width:86px; height:20px; padding-bottom:8px; line-height:20px; font-size:12px; }
.cus_cont { position:relative; height:145px;}
.cus_cont .c_arrow { position:absolute; top:33px; width:36px; height:36px; cursor:pointer;}
.cus_cont .c_left { background:url(../Img/Index/r_left.jpg) no-repeat; left:7px;}
.cus_cont .c_right { background:url(../Img/Index/r_right.jpg) no-repeat; right:7px;}
.cus_wrap { width:840px; margin:0 auto; overflow:hidden;}
.cus_wrap li { float:left; width:186px; margin:0px 12px; display:inline;}
.cus_wrap img { width:184px; height:104px; border:1px solid #d8d8d8;}
.cus_wrap span { display:block; text-align:center; margin-top:12px;}
/*广告*/
.ad1 { height:150px; position:relative; font-family:"Microsoft Yahei"; margin-bottom:22px;  }
.ad1 img { width:960px; height:150px;}
.ad1 .pf_bt { position:absolute; top:66px; right:243px; background:url(../Img/Index/pf_bt.png) no-repeat; width:107px; height:32px; line-height:27px; text-align:center; color:#f6f6f6; font-size:14px;}
.ad1 .pf_tel { position:absolute; top:46px; right:50px; background:url(../Img/Index/pf_tel.png) left 23px no-repeat; padding-left:28px; color:#486b00; font-size:14px;}
.pf_tel em { display:block; font-family:Impact; color:#486b00; font-size:24px;}
/*产品分类*/
.categry { margin-bottom:25px;}
.left_part { width:218px; background:url(../Img/Index/left_bg.jpg) repeat-y ; padding-bottom:25px;}
.left_cate {font-family:"Microsoft Yahei";  background:url(../Img/Index/bottom.jpg) left bottom no-repeat; padding-bottom:28px; margin-bottom:18px; }
.left_cate h2 { text-align:center; background:url(../Img/Index/h2_bg.jpg) no-repeat; height:55px; padding-top:16px;} 
.left_cate h2 a { color:#fff; font-size:18px; display:block; }
.left_cate h2 em { font-weight:normal; color:#fff; font-size:12px; text-transform:uppercase; }
.left_cate li { margin-top:8px;}
.left_cate li a { display:block; background:url(../Img/Index/left_li.jpg) no-repeat; height:42px; line-height:42px; color:#f6f6f6; text-indent:66px; font-size:14px;}
.left_sear { background:url(../Img/Index/left_s.jpg) no-repeat; width:178px; height:22px; margin-left:22px;}
.left_sear .l_input { float:left; height:22px; *line-height:22px; vertical-align:middle; padding: 0 0 0 32px; width:92px; color:#919191; border:none; background:none; _padding-left:10px;}
.left_sear .l_btn { float:right; width:53px; height:22px; background:none; border:none; cursor:pointer;}
.right_part { width:716px;}
.r_tit { background:url(../Img/Index/right_tit.jpg) no-repeat; height:56px; line-height:60px; font-weight:normal; padding-left:48px; margin-bottom:4px;}
.r_tit .r_more { padding-right:5px; font-size:12px;}
.r_tit .r_name { color:#69960d; font-size:16px; font-family:"Microsoft Yahei"; }
.r_tit em { font-size:12px; margin-left:5px;}
.right_list li { float:left;  width:218px; height:225px; padding:3px; border:1px solid #dedede; margin:19px 18px 0 0; display:inline;}
.right_list li.last_r { margin-right:0px;}
.right_list a { display:block; position:relative;  }
.right_list img { width:218px; height:162px;}
.right_list em { display:block; position:absolute; top:162px; left:0px; width:100%; background:#69960d; height:31px; line-height:31px;  text-align:center; color:#fff;}
.right_list span {  display:block; position:absolute; top:194px; left:0px; width:100%; background:#ebebeb; height:31px; line-height:31px;  text-align:center; color:#69960d;}
/*生产设备质检设备*/
.device { background:url(../Img/Index/tab_bg.jpg) no-repeat; height:298px; padding-top:12px; margin-bottom:24px;}
.d_tit {  background:url(../Img/Index/tab.png) no-repeat; height:38px; line-height:28px; margin-bottom:19px; padding:0 18px 0 54px; font-weight:normal;}
.device .d_more { font-size:12px;}
.d_name a { font-family:"Microsoft Yahei"; font-size:16px; color:#333;  padding:0px 10px;}
.d_name a:hover , .d_name a.on { color:#69960d;}
.device_con { width:920px; height:210px; background:#fff; margin:0 auto; position:relative; }
.device_con .d_arrow { position:absolute; top:83px; width:25px; height:25px; cursor:pointer;}
.device_con .d_left { background:url(../Img/Index/t_left.png) no-repeat; left:-9px;}
.device_con .d_right { background:url(../Img/Index/t_right.png) no-repeat; right:-9px;}
.device_wrap { width:890px; margin:0 auto; overflow:hidden;}
.device_wrap ul { width:9999px;}
.device_wrap li { float:left; width:210px; margin:0px 6px; display:inline; padding-top:15px;}
.device_wrap img { width:204px; height:152px; border:1px solid #b6b6b6; padding:2px;}
.device_wrap span { display:block; text-align:center; margin-top:8px;}
/*6大优势*/
.bg1 { background:url(../Img/Index/bg1.jpg) center top no-repeat; height:930px;}
.ys {  font-family:"Microsoft Yahei"; }
.y_tit { text-align:center; height:122px; line-height:100px; color:#fff; font-size:30px; margin-bottom:80px; padding-right:54px;}
.y_tit i { font-family:Impact; font-size:60px; margin:0px 8px;}
.ys_part { width:530px; font-size:14px; line-height:24px; margin-bottom:20px;}
.ys_part span { display:block; overflow:hidden; zoom:1; padding-left:3px;}
.ys_part img { float:left; width:65px; height:67px;}
.ys_part em { color:#333; width:440px; padding-top:6px; float:right;}
.ys_part b { font-weight:normal; color:#e40000;}
.ys_part a { display:block; background:url(../Img/Index/ys_m.png) no-repeat; text-align:right; height:26px; line-height:26px; color:#fff; padding-right:21px; margin-top:-6px;}
.ys_part from { display:block; background:url(../Img/Index/ys_m.png) no-repeat; text-align:right; height:26px; line-height:26px; color:#fff; padding-right:21px; margin-top:-6px;}
.ys3 { margin-bottom:65px;}
.ys4,.ys5,.ys6 { margin-left:420px;}
/*没有后顾之忧*/
.bg2 {  background:url(../Img/Index/bg2.jpg) center top no-repeat; height:486px; }
.worry { font-family:"Microsoft Yahei"; padding-top:74px; }
.w_tit { color:#333; font-size:24px; text-align:center; margin-bottom:55px; padding-left:90px;}
.w_tit em { color:#69960d; margin:0 3px 0 6px;}
.w_list { padding:0px 8px;}
.w_list li { float:left; width:183px; height:270px; background:url(../Img/Index/line4.jpg) right top no-repeat; padding:30px 26px 0; text-align:center;}
.w_list img { width:142px; height:142px;}
.w_list span { display:block; margin-top:28px; text-align:left; line-height:26px; font-size:14px;}
.w_list li.w_last { background:none;}
/*制定流程*/
.bg3 {background:url(../Img/Index/bg3.jpg) center top no-repeat; height:554px; margin-bottom:24px; }
.process { font-family:"Microsoft Yahei"; }
.pr_tit { text-align:center; margin-bottom:73px;}
.pr_tit .pr_name { display:block; color:#fff; font-size:20px; height:45px; line-height:45px;}
.pr_tit em { display:block; color:#c3c3c3; font-size:15px;text-transform:uppercase; font-weight:normal; height:23px; line-height:23px;}
.pr_tit .pr_more { display:block; color:#fff; font-family:"宋体"; font-size:12px; font-weight:normal; height:25px; line-height:23px;}
.pr_cont { position:relative; height:315px; }
.pr_part { position:absolute; }
.pr_part span { display:block; color:#333; font-size:13px; line-height:24px; margin:10px 0;}
.pr_part em { color:#5a810b; font-size:16px; font-weight:bold;}
.pr_part img { vertical-align:middle; margin-right:4px; }
.pr1 { left:45px; top:0px; width:128px;}
.pr2 { left:173px; top:182px; width:145px;}
.pr3 { left:320px; top:0px; width:142px;}
.pr4 { left:472px; top:182px; width:154px;}
.pr5 { left:644px; top:0px; width:112px;}
.pr6 { left:801px; top:182px; width:127px;}
.pr1 em { padding-left:21px;}
.pr2 em { padding-left:33px;}
.pr3 em { padding-left:34px;}
.pr4 em { padding-left:40px;}
.pr5 em { padding-left:14px;}
.pr6 em { padding-left:20px;}
/*客户眼中的中洲*/
.cusmor { background:url(../Img/Index/bg4.jpg) no-repeat; height:452px; margin-bottom:24px;}
.cu_tit { height:46px; line-height:46px; font-weight:normal; padding:0 21px 0px 34px; margin-bottom:8px;}
.cu_tit .cu_more { font-size:12px;} 
.cu_tit .cu_name { color:#fff;font-family:"Microsoft Yahei"; font-size:16px;}
.cu_cont dl { float:left; width:410px; padding:25px 35px 26px 35px; overflow:hidden; zoom:1;}
.cu_cont dt { float:left; width:140px;}
.cu_cont img { width:166px; height:134px; border:1px solid #ddd; padding:2px;}
.cu_cont dd { width:220px; float:right;}
.cu_cont h3 { margin:7px 0 12px;height:24px; line-height:24px; overflow:hidden;}
.cu_cont h3 a { color:#333; font-size:12px;}
.cu_cont p { color:#555; line-height:24px; height:75px; overflow:hidden;}
.cu_cont  .cu_detail { display:block; color:#e40000; text-decoration:underline; margin-top:10px;  font-family:"宋体";}
/*走进中洲*/
.enter { width:658px; height:562px; overflow:hidden;}
.certfy { width:268px;height:562px; overflow:hidden;}
.en_tit { background:url(../Img/Index/en_tit.jpg) left bottom no-repeat; font-weight:normal; padding:0 4px 0 46px; height:34px; line-height:26px; padding-bottom:6px;}
.en_tit .more { font-size:12px;}
.en_tit .name {font-family:"Microsoft Yahei"; color:#69960d; font-size:16px;}
.en_tit em { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#777; margin-left:8px;}
.enter .ent_dl { margin:30px 0 35px; background:url(../Img/Index/line5.jpg) center bottom no-repeat; padding-bottom:30px;}
.ent_dl dt { width:304px; float:left; background:url(../Img/Index/sh1.jpg) center bottom no-repeat; padding-bottom:14px;}
.ent_dl img { width:304px; height:222px;}
.ent_dl dd { width:320px; padding-right:10px; float:right; }
.ent_dl p { line-height:26px; margin:12px 0 18px;}
.ent_dl .detai { background:url(../Img/Index/view.jpg) no-repeat; display:inline-block; width:107px; height:30px; text-align:center; color:#fff; line-height:22px; font-family:"宋体";}
.enter_list { height:187px; position:relative; }
.enter_list em { position:absolute; cursor:pointer; top:82px; width:25px; height:25px; z-index:9999;}
.e_left { left:0px; background:url(../Img/Index/e_left.png) no-repeat; left:6px; }
.e_right { right:0px; background:url(../Img/Index/e_right.png) no-repeat; right:6px; }
.ent_con { width:630px; margin:0 auto;}
.ent_con li { float:left; margin:0px 5px; display:inline; width:191px; height:179px; padding:3px; border:1px solid #ddd;}
.ent_con a { display:block; position:relative;}
.ent_con img { width:191px; height:153px;}
.ent_con span { display:block; text-align:center; height:26px; background:#ddd; color:#555; line-height:28px; position:absolute; top:153px; width:100%; left:0px;}
.cer_tit { background:url(../Img/Index/cer_tit.jpg) no-repeat; height:40px; line-height:40px; padding:0 18px 0 22px; font-weight:normal;}
.cer_tit .cer_more { color:#fff; font-size:12px;}
.cer_tit .name {font-family:"Microsoft Yahei"; color:#fff; font-size:16px;}
.cer_tit em { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin-left:8px;}
.certfy .cer_list { background:#f6f6f6;  border:1px solid #ddd; padding:20px 20px 0px 20px;}
.cer_list li { margin-bottom:16px; text-align:center; _margin-bottom:2px;}
.cer_list img { width:133px; height:190px; background:url(../Img/Index/sh2.jpg) no-repeat;  padding:8px 27px 7px 28px;}
.cer_list span { display:block; text-align:center; margin-top:10px; }
/*新闻*/
.bg5 { background:url(../Img/Index/bg5.jpg) top center repeat-x; height:475px; margin-top:30px;}
.bg5 .content { padding-top:30px;}
.news { width:650px; height:406px; overflow:hidden; border:1px solid #ccc; background:#fff;}
.new_tit { background:url(../Img/Index/n_tit.jpg) repeat-x; height:45px; line-height:45px; padding-right:18px;}
.new_tit li { float:left; text-align:center;}
.new_tit li a { font-family:"Microsoft Yahei"; font-size:16px; color:#000; display:inline-block; width:124px; height:44px;}
.new_tit li.cur a, .new_tit li a:hover { background:url(../Img/Index/cur1.png) no-repeat; color:#fff; text-decoration:none;}
.news_conli { padding:20px 18px 2px 22px;}
.news_conli dt { float:left; background:url(../Img/Index/n_sh.png) center bottom no-repeat; padding-bottom:13px;}
.news_conli img { width:210px; height:143px; border:1px solid #ddd; padding:2px;}
.news_conli dd { width:370px; padding-right:6px; float:right;}
.news_conli h3 { font-size:12px; margin:9px 0 12px;}
.news_conli p { line-height:24px; margin-bottom:14px; }
.news_conli .g_more {background:url(../Img/Index/view.jpg) no-repeat; display:inline-block; width:107px; height:30px; text-align:center; color:#fff; line-height:22px;  font-family:"宋体";}
.news_conli ul { background:url(../Img/Index/n_sh.jpg) 303px 0px no-repeat; padding-top:5px; }
.news_conli li { float:left; width:290px; padding-left:2px; height:35px; line-height:35px; border-bottom:1px dashed #c5c5c5; margin-bottom:2px; display:inline;}
.news_conli li.second { margin-left:26px;}
.news_conli li a { background:url(../Img/Index/nli.jpg) 1px 15px no-repeat; padding-left:20px; display:block; color:#333; }
.news_conli li.n_last { border-bottom:none;}
/*常见问答*/
.qa { width:269px; height:406px; overflow:hidden;}
.faq_tit { background:url(../Img/Index/faq_tit.png) left bottom no-repeat; font-weight:normal; padding:0 4px 0 36px; height:34px; line-height:26px; padding-bottom:6px;}
.faq_tit .more { font-size:12px;}
.faq_tit .name {font-family:"Microsoft Yahei"; color:#69960d; font-size:16px;}
.faq_tit em { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#777; margin-left:8px;}
.qa_con { margin-top:22px; line-height:24px;}
.qa_con dl { border-bottom:1px dashed #cbcbcb; margin-bottom:16px; padding-bottom:20px; font-size:12px;}
.qa_con dt { background:url(../Img/Index/q.jpg) left 4px no-repeat; padding-left:28px; margin-bottom:10px; line-height:26px;}
.qa_con dt a { color:#000; font-weight:bold; }
.qa_con dd { background:url(../Img/Index/a.jpg) left 4px no-repeat; line-height:24px; padding-left:28px; }
.qa_con dl.last_dl { border-bottom:none; padding-bottom:0; padding-bottom:0;} 

/*友情链接*/
.friend { padding-top:30px;}
.friend .fd_tit { font-weight:normal; background:url(../Img/Index/link.jpg) center 6px no-repeat; height:60px; margin-bottom:5px; text-align:center;}
.fd_tit em { font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; margin-left:6px; font-size:25px; color:#010101; margin-right:5px;}
.fd_tit .fd_name {  font-size:16px;  font-family:"Microsoft Yahei"; color:#4b4b4b;  }
.fd_name:hover { text-decoration:none; }
.fd_tit .lk_more { display:block; color:#fff; font-size:12px; line-height:16px;  font-family:"宋体";}
.link_list { overflow:hidden; zoom:1; line-height:36px; font-size:12px;}
.link_list a { color: #868686; display:inline-block; float: left; text-align: center; width:80px; }

.h_pho.fr  r {
    font-size: 15px;
}


/* left */
.sub{ width:201px; background:url(../Img/Index/sub_bots.jpg) no-repeat bottom; padding-bottom:12px;}
.sub_c{ width:201px; background:url(../Img/Index/sub_bgs.jpg) repeat-y;  overflow:hidden;}
.sub_c h2{ background:url(../Img/Index/sub_h2s.jpg) no-repeat; font:bold 24px/26px "microsoft Yahei"; color:#fff; text-align:center; background:url(../Img/Index/sub_h2s.jpg) no-repeat; height:62px; line-height:42px;}
.sub_c h2 a{ color:#fff;}
.sub_c h4{ margin:4px 0 0 13px; width:178px; height:34px; background:#3872FA url(../Img/Index/sub_h3.gif) no-repeat 158px 10px; font:bold 16px/34px "microsoft Yahei"; color:#fff;}
.sub_c h4 a{ color:#fff; padding-left:13px;}
.sub_c ul{ overflow:hidden; margin:2px 0 0 19px;}
.sub_c li{ float:left; width:103px;height:29px; font:14px/29px "microsoft Yahei"; border-bottom:1px dashed #dfdfdf; overflow:hidden; background:url(../Img/Index/sub_icon.gif) no-repeat 10px center;}
.sub_c li a{ padding-left:20px; color:#333;}
.sub_c li.cur a, .sub_c li a:hover{ color:#c000; text-decoration:none;}
.sub_c li.nones{ border-bottom:0;}
.sub_c ul.ul_01 li{ width:160px; }
ul.ul_01 li.cur a{color:#CB0101}


/* 单页内容 */
.new { width:730px;  overflow:hidden; border:1px solid #d2c5ba;margin-bottom:10px;margin-left:5px;}
.n_con { padding:29px 0 0 23px;  overflow:hidden; line-height:25px; font-size:14px;}
.n_con dl { height:116px; overflow:hidden; margin-bottom:11px;}
.n_con dl dt { width:169px; height:116px; float:left;}
.n_con dl dt img { width:169px; height:103px;}
.n_con dl dd { padding:0 0 0 32px; width:490px; float:left; overflow:hidden;}
.n_con dl dd h3 a { color:#646464; font: bold 14px "微软雅黑";}
.n_con dl dd p { color:#646464; font:12px/24px "微软雅黑";}
.n_con dl dd p a { color:#ff7800; font:12px/24px "微软雅黑"; display:block;}
.n_con ul { width:742px; overflow:hidden;}
.n_con ul li { height:29px; overflow:hidden; float:left; border-bottom:1px dashed #d2c5ba;  padding:0 0 0 18px; width:293px;margin-right:50px;}
.n_con ul li a { color:#6a6a6a; font:12px/29px "微软雅黑";}
.n_con ul .nobot { border:0;}